/*********************
	hover-effect
*********************/
.scale-up:hover {
    transform: scale(1.1);
    transition: 0.3s ease; box-shadow: rgb(21 39 115 / 24%) 0px 10px 36px 0px, rgb(233 238 255) 0px 0px 0px 1px!important;
}
.scale-up {
    transition: 0.3s ease; 
}


.zindex200{z-index:200!important;}